/*add-131231-telephone*/
html,body{*overflow-x:hidden;}
.newbel-flat a{display:inline-block;margin-left:10px;margin-top:10px;width:48px;height:48px;background:url(/images/ico_app0.png) no-repeat;line-height:0;font-size:0;overflow:hidden;}
.newbel-flat .newb-android{background-position:0 0}
.newbel-flat .newb-android:hover{background-position:0 -53px}
.newbel-flat .newb-mac{background-position:-81px 0;}
.newbel-flat .newb-mac:hover{background-position:-81px 0;color:#337ab7;}
.newbel-flat .newb-window{background-position:-162px 0}
.newbel-flat .newb-window:hover{background-position:-162px -53px}
.newbel-bg{background:url(/images/bg_newbel_0.png) repeat-x left bottom #fff;}

.appAppleBtn{float:left;margin-left:15px; cursor: pointer;display:inline-block;background: url("/images/appAppleBtn.png") no-repeat 0 0;width:165px;height:47px; }
    .appAppleBtn:hover{ background-position: 0 -47px; }
    .appAppleBtn:active{ background-position: 0 -94px; }